/*
 * Main entry-point. Starts-up the server on 2 ports(admin and client)
 */
public class ServerController extends Server
{
	
	public ServerController(int port)
	  {
	    // Initialize the super class
	    super( port, 50, "ConnectionHandler", 2000, 5, 10 );
	  }
	
	public static void main(String arg[]) throws Exception
	{
		ServerController asc = new ServerController(8082);
		asc.startup();
		ServerController sc = new ServerController(8080);		
		sc.startup();		
	}
}
